body {
    font-family: "Arial";
    font-size: 14px;
    width: 800px;
    text-align: justify;

    background-color: #222222;
    background-color: #000000;
    color: #ebebeb;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;

    /*overflow: hidden;*/
}
a {
    color: #00adef;
    font-weight: normal
}
a:visited {
    color: #307d8f;
    font-weight: normal
}
a:hover
{
    color: #ff7f00;
}
div
{
    margin: 0px;
    padding-bottom: 10px;
    /*background-color: #8B00EB;*/
}
img { margin: 0px; padding: 0px; }
